Affected packages

Packages affected by python3-tqdm upgrade from 4.37.0-1.fc32 to 4.42.1-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
conda build 1 4 months ago
rust-zram-generator build 3 4 months ago
mirrorlist-server build 3 4 months ago
stratisd build 3 4 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by python3-tqdm upgrade from 4.37.0-1.fc32 to 4.42.1-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.